/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

div.dataTables_wrapper div.dataTables_info {
    font-size: 0.7em !important;
}

div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    font-size: 0.7em !important;
}

/* Firefox */
input[type=number] {
	-moz-appearance: textfield;
}

.img_prod_list {
	height: 70px;
	width: 70px;
}

.img_profile {
	width: 100%;
	max-width: 280px;
	border: 2px solid #ddd;
}

.badge-width {
	width: 120px;
}

.border-width {
	border-width: 3px !important;
}

table td {
	vertical-align: middle !important;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}

.room_icon {
	width: 70px;
	height: 70px;
}

.col-hide {
	display: block;
}

.select2-selection {
	min-height: 40px !important;
	height: auto !important;
}

.select2 {
	width: 100% !important;
	
}

.select2-selection__arrow {
	margin-top: 6px;
}

.select2-selection--single {
	padding-left: 4px !important;
	border: 1px solid #ced4da !important;
}

.select2-results__option {
	padding: 2px 12px !important;
}

.fc {
    background-color: #fff;
    box-shadow: 0px 0px 3px #ccc;
}
.fc-content {
    font-size: 12px;
    width: 100%;
    border-radius: 5px;
    padding: 3px 5px 3px 8px;
    color: #fff;
	background-color: #3d9970;
	cursor: pointer;
}
.fc-available {
	background: green;
}
.fc-not-available {
	background: red;
}
.fc-h-event {
	border: none !important;
	background: none !important;
}
.fc-timegrid-event {
    background-color: #3d9970;
    box-shadow: 0px 0px 3px #ccc;
}
.fc-content .fc-title {
    font-weight: bold;
}
.fc .fc-button-primary {
    background-color: #343a40;
    border-color: #ccc;
}
.fc-button-active {
    background-color: #3d9970 !important;
    border-color: #ccc !important;
}

 /* select2-results__option--selectable select2-results__option--highlighted */

@media only screen and (max-width: 1000px) {

	.col-hide {
		/*display: none;*/
	}

	.room_text {
		font-size: 14px;
	}

	.nav-cash {
		font-size: 100%;
	}
}

@media only screen and (max-width: 600px) {

	.nav-cash {
		/*display: none;*/
	}

	.change-size1 {
		font-size: 5vw;
	}

	.change-size2 {
		font-size: 3vw !important;
	}
}

.btn-school {
	border: none;
	margin-right: 5px;
	margin-bottom: 8px;
	font-size: 14px;
	padding: 2px 10px 2px 10px;
	background-color: transparent;
	color: #fff;
	font-weight: 500;
	border: 2px solid #fff;
	border-radius: 3px;
}
.btn-school:hover,
.btn-view:hover {
	opacity: 0.7;
}

.btn-view {
	border: none;
	background-color: transparent;
	color: #fff;
	font-weight: 500;
	border: 2px solid #fff;
	border-radius: 3px;
}

.list-group-item {
	padding: 8px !important;
	font-size: 13px;
}
.list-group-item span {
	font-weight: 500;
}
.main-sidebar{
	height: 120vh !important;
}

.fc-list-event-time,
.fc-list-event-graphic {
	display: none;
}

.border-end {
    border-top: thin double #000000 !important;
    border-bottom: double #000000 !important;
}

.sub-total {
	border-top: thin double #999999 !important;
	color: #999999 !important;
	background: #f9f9f9 !important;
}